curl --request GET \
--url https://api.management.junction.com/v1/org/{org_id}/team/{team_id}/scope_requirements \
--header 'X-Vital-Org-Key: <api-key>'
{
"requirements": [
{
"user_must_grant": [
"<string>"
],
"user_may_grant": [
"<string>"
],
"team_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"provider": "oura"
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Team Scope Requirements
Get Team Scope Requirements
Get org team scope requirements via the Junction API. Requires authentication with your team API key.
GET
/
v1
/
org
/
{org_id}
/
team
/
{team_id}
/
scope_requirements
curl --request GET \
--url https://api.management.junction.com/v1/org/{org_id}/team/{team_id}/scope_requirements \
--header 'X-Vital-Org-Key: <api-key>'
{
"requirements": [
{
"user_must_grant": [
"<string>"
],
"user_may_grant": [
"<string>"
],
"team_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"provider": "oura"
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Junction Management API is available for the Scale plan.
The base URL of this endpoint is
https://api.management.junction.com/.The endpoint accepts only Management Key (X-Management-Key).
Team API Key is not accepted.curl --request GET \
--url https://api.management.junction.com/v1/org/{org_id}/team/{team_id}/scope_requirements \
--header 'X-Vital-Org-Key: <api-key>'
Query Parameters
Was this page helpful?